statistics_hallway_1:
  sensor:
    - platform: min_max
      name: "Hallway 1 Mean Temperature"
      type: mean
      round_digits: 2
      entity_ids:
        - sensor.hallway_1_sensor_1_temperature
        - sensor.hallway_1_sensor_2_temperature

    - platform: min_max
      name: "Hallway 1 Mean Light Level"
      type: mean
      round_digits: 2
      entity_ids:
        - sensor.hallway_1_sensor_1_light_level
        - sensor.hallway_1_sensor_2_light_level

  group:
    hallway_1_motion:
      name: Hallway 1 Motion
      entities:
        - binary_sensor.hallway_1_sensor_1_motion
        - binary_sensor.hallway_1_sensor_2_motion